Artix Logo

polkit-qt5-0.200.0-1

Actions Panel

View Package Sources
View Package Changes
Flag package out-of-date
Architecture:
x86_64
Repository:
world
Description:
A library that allows developers to access PolicyKit API with a nice Qt-style API
License(s):
BSD-3-Clause, GPL-2.0-or-later, LGPL-2.0-or-later
Upstream URL:
https://www.kde.org/
Size:
0.08 MB
Installed Size:
0.32 MB
Build Date:
2024-02-28 13:56:31

Package Dependencies (5)

gcc-libs
glib2
glibc
polkit
qt5-base

Required by (1)

kauth5

Package Optional Dependencies (0)

Package Makepkg Dependencies (3)

cmake
qt5-base
qt6-base